avip
Beginner
Beginner
Member since ‎12-21-2016
‎09-20-2018

User Statistics

  • 1 Posts
  • 0 Solutions
  • 0 Helpful votes Given
  • 0 Helpful votes Received

User Activity

hi, for customers with version X.C4.0 and above do we need to downgrade to X.c 3.0.3 or the 4.0 and above are committed to the resolve of the leap second issue  
Community Statistics
Member Since ‎12-21-2016 03:04 AM
Date Last Visited ‎09-20-2018 02:44 AM
Posts 1